:PROPERTIES:
:ID:       45eefd5b-a3d8-4b83-84ea-5a6984025755
:END:
#+title: Proverbs

* Arabic

* French

** <2026-03-06 Fri>: écriture comme les mouches
L'expression « écriture comme les mouches » est une forme figurée pour décrire une écriture très petite, fine, difficile à lire, souvent qualifiée de « pattes de mouche ».

* English

* Urdu
** <2026-03-07 Sat>: "یک نہ شود دو شود" (Yak na shud, do shud)

Literal Meaning:
"One didn't happen, two happened."

Interpretation:
It's used when someone fails to achieve one thing and ends up with an even bigger problem or loss — essentially, adding insult to injury. Instead of just missing out on one thing, they end up worse off than before.

** <2026-03-08 Sun>: [[https://www.urdupod101.com/blog/2021/06/10/best-urdu-proverbs/][Link to a bunch of proverbs]]
